
/* Calendar Plugin */
#cal-centerblocks{
  line-height: 1.1em;
  margin-bottom: 20px;
}
#cal-centerblocks table{
border-collapse:separate;
border-spacing:1px;
}
.cal-title {
  display:block;
  width:500px;
  height:40px;
  background-image: url(title_bg.jpg);
  margin :30px;
  vertical-align:middle;
}
.cal-title-contents{
  display:block;
  margin:5px;
  padding:0px;
  font-size : 140%;
  font-weight : bold;
  color : #003366;
}
.cal-body { /* 外枠 */
  background:#999999;
  border-bottom:#003366 thin solid;
  border-left:#003366 thin solid;
  border-right:#003366 thin solid;
  border-top:#003366 thin solid;
  color:#000000;
  font-weight:bold;
}
.cal-day,
.cal_day { /* 曜日枠 */
  background:#FFFFFF;
/*  border-bottom:#003366 1px solid;
  border-left:#003366 1px solid;
  border-top:#003366 2px solid;*/
  color:#000000;
  font-weight:bold;
  font-size: 110%;
}
.cal-dayview-times {
  background:#F7F7F7;
  border-bottom:#003366 1px solid;
  border-left:#003366 1px solid;
  border-right:#003366 1px solid;
  border-top:#003366 1px dashed;
  color:#000000;
  font-weight:bold;
  font-size:.8em;
}
.cal-dayx-body {
  background:#E7E7E7
}
.cal-dayx-cur {
  background:#FFFFFF;
  color:#000000;
  font-weight:bold;
  font-size:.8em;
}
.cal-dayx-subcur {
  background:#FFFFFF;
  color:#000000;
  font-weight:bold;
  font-size:.8em;
  padding-top:4px;
}
.cal-dayx-times {
  border-bottom:#FFFFFF 1px solid;
  border-left:#FFFFFF 1px solid;
  border-right:#FFFFFF 1px solid;
}
.cal-dayx-times2 {
  background:#FFFFFF
}
.cal-dayx-weekevent {
  border-bottom:#FFFFFF 1px solid;
  border-left:#FFFFFF 1px solid;
  border-right:#FFFFFF 1px solid;
  border-top:#E7E7E7 1px solid;
}
 /* 未来の欄 */
.cal-futureday {
  background:#F7F7F7;
/*  border:#003366 1px solid;*/
  vertical-align:top;
  font-size: 110%;
}
 /* 欄外上 */
.cal-header {
  background:#FFFFFF;
  border-bottom:#003366 1px solid;
  border-left:#003366 1px solid;
  border-right:#003366 1px solid;
  border-top:#003366 1px solid;
}

.cal-body hr {
  background:#FFFFFF
  padding :0px;
  margin :0px;
}

.cal-month,
.cal_month {
  background:#F7F7F7;
/*  border:#003366 1px solid;*/
  color:#000000;
  font-size:.9em;
}

.cal-nullday {
  background:#CCFFCC;
/*  border-bottom:#003366 1px solid;
  border-left:#003366 1px solid;
  border-top:#003366 1px solid;*/
  color:#000000;
}

.cal-oldday {
  background:#FFFFFF;
/*  border:#003366 1px solid;*/
  color:#000000;
  vertical-align:top;
  font-size: 110%;
}
.cal-quickadd,
.quickadd {
  background:#F7F7F7;
  border-bottom:#E7E7E7 1px solid;
  border-left:#E7E7E7 1px solid;
  border-right:#E7E7E7 1px solid;
  border-top:#E7E7E7 1px solid;
  padding:4px;
}
.cal-today {
  background:#FFFF99;
/*  border-bottom:#1A3955 1px dashed;
  border-left:#1A3955 1px dashed;
  border-right:#1A3955 1px dashed;
  border-top:#1A3955 1px dashed;*/
  vertical-align:top;
  font-size: 110%;
}
.cal-weekpointers {
  display: none;
  border-bottom:#F7F7F7 1px dashed;
  border-left:#F7F7F7 1px dashed;
}
.cal-weekview-addevent {
  background:#FFFFFF;
  border-right:#E7E7E7 1px solid;
  border-top:#E7E7E7 1px solid;
  color:#000000;
  font-weight:bold;
  font-size:.8em;
  padding:4px;
}
.cal-weekview-caltitle {
  background:#FFFFFF;
  border-bottom:#E7E7E7 1px solid;
  border-left:#E7E7E7 1px solid;
  border-right:#E7E7E7 1px solid;
  color:#000000;
  font-weight:bold;
  font-size:.8em;
  padding:4px;
}
.cal-weekview-curday,
.weekview_curday {
  background:#F7F7F7;
  color:#000000;
}
.cal-weekview-daterange {
  background:#FFFFFF;
  border-left:#E7E7E7 1px solid;
  border-right:#E7E7E7 1px solid;
  border-top:#E7E7E7 1px solid;
  color:#000000;
  font-weight:bold;
  font-size:.8em;
  padding:4px;
}
.cal-weekview-dayformat {
  background:#FFFFFF;
  border-left:#E7E7E7 1px solid;
  border-top:#E7E7E7 1px solid;
  color:#000000;
  font-weight:bold;
  font-size:.8em;  padding:4px;
}
.cal-weekview-offday,
.weekview_offday {
  background:transparent;
  color:#000000;
}
.smallcal-week-even {
  background:#E7E7E7;
  color:#000000;
}
.smallcal td{
  font-size:.8em;
}
.cal-event {
  font-size:76%; /* 外枠131% */
  font-weight:normal;
}
.cal-body a:link, .cal-body a:visited{
  text-decoration:none;
  color:#000000;
}
.cal-body a:hover{
  text-decoration:underline;
  color:#FF0000;
}
/*--月表示枠--*/
.table-month {
	width: 450px;
	margin-bottom: 5px;
}
/*--月数字--*/
.td-month01 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 30px;
	color: #FF0000;
	text-align: center;
	width: 60px;
	font-weight: bold;
	height: 25px;
	vertical-align: middle;
}
/*--月英字--*/
.td-month02 {
	font-family: "Georgia", "Times New Roman", "Times", "serif";
	font-size: 25px;
	color: #333333;
	font-weight: bold;
	vertical-align: middle;
}
/*--西暦--*/
.td-month03 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 18px;
	color: #333333;
	text-align: right;
	vertical-align: bottom;
	font-weight: bold;
	padding-right: 20px;
}
.icon {
  vertical-align: middle;
  padding-right: 1px;
}
/*side menu*/
ul.list_new_plugins{
  margin:0px;
  padding:0px;
}
.listitem{
  margin:0px;
  padding:0x;
}
/* ------ form ------ */
#form_box {
	margin:10px 0px 20px 0px;
}
#form_box table {
	width:600px;
	color:#663300;
	border:solid #003366;
	border-width:0px 1px 1px 0px;
}
#form_box th {
	text-align:left;
	width:200px;
	background-color:#CCFFCC;
	border:solid #003366;
	border-width:1px 0px 0px 1px;
	padding:3px;
	font-size:110%;
}
#form_box td {
	border:solid #003366;
	border-width:1px 0px 0px 1px;
	padding:10px;
	vertical-align:middle;
}
#form_box td.right {
	width:400px;
}
#form_box td.send {
	text-align:center;
}
.alert {
	color:#ff0000;
}
.hallname {
	font-size:110%;
	font-weight:bold;
}
#form_box .forget {
	text-align:right;
	margin-top:10px;
}
#form_box .input_mail {
	width:380px;
}
#form_box .input_pass {
	width:100px;
}
#form_box .input_nickname {
	width:200px;
}
#form_box .input_myaddress {
	width:200px;
}

#cal_rightblocks{
}
#cal_rightblocks p{
display: inline;
padding: 1px;
}
#cal_rightblocks p a{
padding: 1px;
}
#cal_rightblocks p.adminoption a{
padding-left:13px;
background:url(../images/custom/icon.gif) no-repeat;
zoom:1;
background-position: -3px -398px;
}

div#cal_rightblocks div.block-right{
margin:0px 0px 10px 8px;
padding:0px;
text-align: left;
}
div#cal_rightblocks div.block-right div.bx{
display: block;
padding: 6px;
}
div#cal_rightblocks div.block-right h2{
margin:0px;
padding:0px;
font-weight:bold;
}

div#cal_rightblocks div.block-right .block_title{
background:#fff url(../images/custom/bg_all.gif) repeat-x;zoom:1;
background-position: 0px -100px;
border:1px solid #9fb7d4;
border-bottom: 0;
padding: 3px;
margin: 0px;
text-align:center;
background-color:#e1e8ff;
}

